/*

Theme Name: Ryan's bar
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/


@import url( '../x/framework/css/site/stacks/renew.css' );

/** NAVIGATION STYLESS **/

.x-navbar {
border: 0;
-webkit-box-shadow: none;
box-shadow: none;
margin-bottom: 30px;
}


#menu-main-menu {
     display: table;
  margin-left: auto;
  margin-right: auto;
}
.x-navbar .x-nav > li {
 padding-top: 0px !important;
  display: inline;
        text-align: center;
}
.x-navbar .x-nav > li > a {
	color:#ffffff  !important;
	padding:10px 10px 8px 10px !important;
	border:2px solid #000;
	background-color:#000;
	margin:0 12px;
	text-transform:uppercase;
	font-weight:bold;
	display:inline-block;
}
.x-navbar .x-nav > li > a:hover {
	color:#fff  !important;
	background-color:#008194 !important;
	border:2px solid #000 !important;
	-webkit-box-shadow:none !important;;box-shadow:none !important;
}
.x-navbar .x-nav > li > a:hover span {
	-webkit-box-shadow:none !important;;box-shadow:none !important;
}
.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed:hover {
background-color: #008194 !important;
}


.x-nav-collapse,.x-nav-collapse.collapse {
	overflow: hidden;
	height: auto;
}

.x-navbar .mobile .x-nav li>a {
  color: #000000 !important;
  border: 2px solid #000000;
}

/** HOMEPAGE STYLES **/

.home .x-header-landmark {display:none;}
.home .x-container-fluid.width {width:100%;}
.postersmall {
	float: left;
	width: 24%;
	margin-right: 1.25%;
}
.postersmall img {border:6px solid #000000;}
.posterlarge {
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-bottom:20px;
}
.postersmall img:hover {
	opacity:.8;
	cursor:pointer;
}
.poster-4 {margin:0}

/** SLIDER STYLES **/

.layersliderContainer {
	margin-bottom:40px;
	border:6px solid #000000;
}


/** HEADER STYLESS **/
.x-navbar-inner {
	text-align:center;
}
.x-navbar .x-brand {
  float: none;
}
.x-brand img {
	width: 243px !important;
	margin-bottom:20px;
}
.masthead-inline .desktop .x-nav {
  float: none;
}
.masthead {
	position:relative;
}
.x-container.width {
  width: 100% !important;
}

.x-header-landmark {
  border: none;
	border-top:6px solid #000000;

}
.x-logobar {
  background-color: transparent !important;
}

.leftWidget, .rightWidget {
	position:absolute;
	margin-top:30px;
	text-transform:uppercase;
	font-size:16px;
	line-height:24px;
}
.rightWidget { 
 text-align:right;
 right: 0;
 z-index: 9999;
}
.leftWidget a {
	color:#000000;
	text-decoration:underline;
}
.telephone {
	background-color:#008194;
	padding:5px 10px;
	color:#ffffff;
	line-height:60px;
	font-size:20px;
}

/** SIDEBAR **/
.x-sidebar {
	padding:20px;
	background-color:#f4f4f4;
	text-align:center;
}
.sidebarbutton {
	font-size:24px;
	color:#ffffff;
	text-transform:uppercase;
	width:100%;
	display:block;
	background-color:#008194;
	margin-bottom:20px;
}

/** WHATS ON **/

.posterlarge {width:100%;margin-bottom:20px;border-bottom:3px dotted #000000;}
.posterlarge img {border:6px solid #000000;width:45% !important;margin-right:5%;margin-bottom:20px;float:left;}

/** GOOGLE MAPS **/

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
				margin-top:20px;
				border:6px solid #000000;			
}
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.x-btn-widgetbar {
color: #000 !important;
}

/** FOOTER STYLES **/

.x-colophon.top {
  padding: 0;
  background-color: #ffffff;
}

footer .textwidget {
	width:33%;
	margin:0 auto;
}
.x-colophon.bottom, .x-colophon.bottom .x-colophon-content  {
  padding: 0;margin:0;  text-align: left;
}


.signup, .submit, .button {
	background-color:#000000 !important;
	text-transform:uppercase !important;
	box-shadow:none !important;
	border-radius:0 !important;
	display:block;
	margin:0;
	float:left;
	border:none;
	line-height:20px;
  padding: 10px 5% !important;
	text-align:center;
}
.signup {
	width:40% !important;
}
.textfield, footer .medium {
	  float: left;
  border: none !important;
  padding: 10px 5% !important;
  background-color: #f4f4f4 !important;
  color: #999999 !important;
  font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: italic;
		height:40px !important;
  width: 60%;
	margin: 0 !important;
}
footer .widget ul li, footer .widget ol li {
  border: none;
}
footer .gfield_label {display:none !important;}
.x-colophon .widget ul li {
  background-color: transparent;
}
footer .gform_wrapper {
	width: 360px !important;
	height:70px;
	margin:0 auto !important;
	padding:0 !Important;
}
footer .gform_body {
	border: none  !important;
  width: 260px  !important;
  float: left  !important;
}
footer .gform_footer {
	border: none !important;
  width: 100px !important;
  float: left !important;
	margin: 0 !important;
	clear:none  !important;
}
#input_2_1 {width:100%;}
footer .ginput_container {margin:0  !important;}
footer .gfield {
  margin: 0  !important;
  padding: 0  !important;
  clear: none  !important;
}
a:hover {color:#000000 !important;}

.wp-caption, .gallery-item {
	padding:0;border:none !important;
}
.gallery-item img {border:4px solid #000;}
#gform_submit_button_2 {width:100px;}

.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed:hover {
  background-color: #008194 !important;
}

@media (max-width: 979px) {
footer .textwidget {
	width:100%;
	margin:0 auto 20px;
}
.x-brand img {
  margin-bottom: 0px;
}
.x-logobar-inner {
  padding-bottom: 0px;
}
.x-btn-navbar {
  margin-top: 0px !important;
}
	
}


@media (max-width: 900px) {
	
.leftWidget, .rightWidget {
	font-size:11px;
	line-height:16px;
}	


	
}

@media (max-width: 770px) {
	
.leftWidget, .rightWidget {
	display:none;
}	
footer .gform_wrapper {
  max-width: 100% !important;
}

	
}
@media (max-width: 530px) {
.posterlarge img {
	border: 6px solid #000000;
  width: 100% !important;
  margin-right: 0;
  margin-bottom: 20px;
  float: none;
}
.postersmall {
  float: none;
  width: 100%;
  margin-right: 0;
	margin-bottom:20px;
}
}

